[
    "clearLogs",
    "fixSeries",
    "fixAgenciasTransporte",
    "fixFormasPago",
    "fixRectifiedInvoices",
    "fixAgentes",
    "fixApiKeysUsers",
    "fixClientesOperationFromVatException",
    "fixTaxException"
]